
 LinHES - Bug # 695: myth 0.23 newest fixed patches (testing repos)

Status: Closed Priority: Low
Author: martin1802 Category:
Created: 05/07/2010 Assignee:
Updated: 05/16/2010 Due date:
Description: I have build up a new system ... installing 6.02.00 and upgrading with testing repos to possible 6.03.00 with 

myth 0.23

At the moment I have only a pinnacle 300i tv card inside with one dvb-t / analog tuner ... tuner is recognized 
an I could set it up in linhes, but I am not able to scan channels. I have read in myth bugs that there was a bug 
with scanning for analog cards, but it is fixed at somewhere in feb. 2010

There is a principal question for me ... 

- How are dual mode tuners (like analog / dvb-T / dvb-C) handled? Is it possible to use analog or digital 
tuners?

- What about with card with different antenna input-connector for analog and digital tuners? Whatabout with 
cards only have one antenna input connector?

In the past I have the same problem with my old Siemens DVB-C / Anlaog TV card ... solving it with only using 
DVB-C and getting a seperate dual analog TV card.

History
05/07/2010 05:50 am - martin1802
verdammt die Überschrift ist mir falsch reingerutscht ... wieso kann ich den Bug nicht bearbeiten, sondern nur aktualisieren bevor ein weiterer Beitrag 
angefügt wurde?

set topic to: scanning channels with analog / dvb-t card pinnacle 300i

05/16/2010 05:23 pm - cecil
This sounds like a discussion for the forum or the MythTV mailing list and not a bug report.

05/16/2010 05:24 pm - cecil
- Priority changed from High to Low

- Status changed from New to Closed
